import request from '@/utils/request';

//供应商风险动态统计
export function statistics(param) {
  return request({
    url: '/customer/dynamicRisk/statistics',
    data: param,
    method: 'POST',
  });
}
//供应商基本情况
export function queryBasicInfo() {
  return request({
    url: '/customerInfo/queryBasicInfo',
    method: 'get',
  });
}

//供应商风险类型分布
export function riskType(param) {
  return request({
    url: '/customer/risk/type',
    data: param,
    method: 'POST',
  });
}
//供应商风险趋势
export function riskChange(param) {
  return request({
    url: '/customer/risk/change',
    data: param,
    method: 'POST',
  });
}

//供应商总台账
export function searchList(param) {
  return request({
    url: '/customer/all/searchList',
    data:param,
    method: 'POST',
  });
}
